hilfdirselbst.ch
Facebook Twitter gamper-media
Tipps und Tricks zu Adobe GoLive von Dirk Levy, GoLive FAQ's von Randolph Sterna
Viper2024
Beiträge: 7
13. Jun 2003, 15:14
Beitrag #1 von 5
Bewertung:
(937 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fragen über Fragen


Hallo Leute,
ich habe mehrere Fragen und hoffe ihr könnt mir weiterhelfen. Ich habe nämlich meine Seite komplett mit GoLive 6 und einigen php Skripten überarbeitet und stelle nun fest, das zum einen der Browser Netscape 4.xx nicht mehr unterstützt wird, obwohl ich denke wer jetzt noch mit diesem Browser surft selber Schuld ist, will ich wenigstens beim Start der Seite ein Pop Up Fenster öffnen, wo ich diesen Besuchern erkläre wie sie Netscape 6 oder 7 downloaden können, nur leider weiß ich nicht genau wie ich dies anstellen kann.
Des weiteren habe ich bei GoLive 5 immer mit open Window 1.1 gearbeitet und habe dies unter GoLive 6 irgendwie nicht zum laufen bekommen. Gibt es eine neue Version für GoLive 6 oder was habe ich falsch gemacht??
And last but not least, wie gefällt euch das neue Design??

MfG

Sven
http://www.astris.de Top
 
X
SabineP  M 
Beiträge: 7586
13. Jun 2003, 15:29
Beitrag #2 von 5
Beitrag ID: #39417
Bewertung:
(937 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fragen über Fragen


Hallo Viper
>>und stelle nun fest, das zum einen der Browser Netscape 4.xx nicht mehr unterstützt wird
Netscape 4 wird sehr gut unterstützt. Wie kommst Du denn zu dieser Feststellung?

>>obwohl ich denke wer jetzt noch mit diesem Browser surft selber Schuld ist,
Netscape 4 ist mein liebster Browser, woran hat ein Netscape 4 User denn Schuld?

>>And last but not least, wie gefällt euch das neue Design??
Das sieht doch gut aus, auch in Netscape 4.

Gruß Sabine

[Netscape 4 ist mein Freund]

PS: In Deinen HTML-Seiten befinden sich viel zu viele Tags:
4 x <body> 4 x <head> und 4 x <html>
4 x </body> 4 x </head> und 4 x </html>

Jeweils einer von dieser Sorte genügt.
als Antwort auf: [#39415]
(Dieser Beitrag wurde von SabineP am 13. Jun 2003, 15:37 geändert)
Top
 
Martin L.
Beiträge: 90
13. Jun 2003, 15:30
Beitrag #3 von 5
Beitrag ID: #39418
Bewertung:
(937 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fragen über Fragen


Hallo Sven,
eigentlich geht es mit der Browserweiche von Golive, diese leitet aber NN7 auch mit um. Ich habe ein Javascript im Einsatz was nur NN<5 umleitet:
<script type="text/javascript" language="JavaScript1.2"><!--
if(navigator.appName == "Netscape" && navigator.appVersion.substring(0,1) < "5")document.location.href = "Die_NN4_Seite.html";
// -->
</script>


Gruß Martin
FuTec GmbH
http://www.FuTec-GmbH.de
als Antwort auf: [#39415]
(Dieser Beitrag wurde von Martin L. am 13. Jun 2003, 15:31 geändert)
Top
 
Viper2024
Beiträge: 7
13. Jun 2003, 16:15
Beitrag #4 von 5
Beitrag ID: #39420
Bewertung:
(937 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fragen über Fragen


Hallo Sabine und Martin,

"Netscape 4 wird sehr gut unterstützt. Wie kommst Du denn zu dieser Feststellung?"

ich war heute in der Uni-Bibliothek und dort befinden sich Unix Rechner mit Netscape 4.7x, die Startseite wurde zwar noch geladen, doch wurden Hintergrundfarbe, Schriftgröße, Rollovereffekte und Seitenlayout nicht richtig dargestellt. Alle anderen Seiten die css oder php Dateien benutzen, wurden gar nicht mehr geladen. Aber wenn es bei dir läuft lag es vielleicht an der veralterten Version von Unix.

"In Deinen HTML-Seiten befinden sich viel zu viele Tags"
ups, da werde ich doch gleich noch mal den Quellcode durchforsten.

@Martin,
danke für das Skript

MfG

Sven
als Antwort auf: [#39415] Top
 
Dirk Levy  A 
Beiträge: 9240
13. Jun 2003, 17:59
Beitrag #5 von 5
Beitrag ID: #39436
Bewertung:
(937 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Fragen über Fragen


War vielleicht bei dem Browser JavaSkript
deaktiviert?
Dann kann NS4.x nämlich auch kein CSS....
Das es bei dem Browser zusammen genommen
wird....

Gruß
Dirk

[Adobe GoLive Tipps & Tricks]
http://www.gltipps.de
als Antwort auf: [#39415] Top
 
X